Subject: Interview Schedule for John Franklin
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Jan 2001 05:59:00 -0800 (PST)

Please find the interview packet for the above-referenced candidate.  The 
interview will occur on Wednesday January 17, 2001.  Please print all 
documents for your reference.  A hardcopy of the resume will be delivered via 
runner.  If you have any questions, or conflicts of schedule, please do not 
hesitate to contact me.

Shawn Grady
58701